iscsi_is_default_iface(3)

NAME
iscsi_is_default_iface - Whether specified iSCSI interface is default interface.

SYNOPSIS
bool iscsi_is_default_iface (struct iscsi_iface *iface);

ARGUMENTS

iface
    Pointer of 'struct iscsi_iface'.

DESCRIPTION

Check whether specified iSCSI interface is one of the default interfaces. Currently, default interfaces are :

* Interface 'default' using 'iscsi_tcp' kernel module.

* Interface 'iser' is using 'ib_iser' kernel module.

RETURN
bool.